## com.sun.jna.platform.unix
Class X11.AtomByReference

    java.lang.Object
      com.sun.jna.PointerType
          com.sun.jna.ptr.ByReference
              com.sun.jna.platform.unix.X11.AtomByReference

All Implemented Interfaces:
  com.sun.jna.NativeMapped

Enclosing interface:
  X11

    public static class X11.AtomByReference

extends com.sun.jna.ptr.ByReference

Constructor Summary
`X11.AtomByReference()`

Method Summary
`X11.Atom` `getValue()`

Methods inherited from class com.sun.jna.PointerType
`equals, fromNative, getPointer, hashCode, nativeType, setPointer, toNative, toString`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### X11.AtomByReference

    public X11.AtomByReference()

Method Detail

### getValue

    public X11.Atom getValue()